/*!*****************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./src/index.css ***!
  \*****************************************************************/
@font-face {
  font-family: "Poppins";
  src: url(7641a0f76ca9ef6c252c.ttf) format("woff2");
}

body {
  margin: 0;
  font-family: Poppins, system-ui, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

/*!*****************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./src/landing page/landingpagelogin.css ***!
  \*****************************************************************************************/
@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    #loginPage {
      visibility: hidden;
    }
  }


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoibWFpbi5jc3MiLCJtYXBwaW5ncyI6Ijs7O0FBQUE7RUFDRSxzQkFBc0I7RUFDdEIsNERBQXFFO0FBQ3ZFOztBQUVBO0VBQ0UsU0FBUztFQUNULDJDQUEyQztFQUMzQyxtQ0FBbUM7RUFDbkMsa0NBQWtDO0FBQ3BDOztBQUVBO0VBQ0U7YUFDVztBQUNiOzs7OztBQ2ZBO0lBQ0ksdUJBQXVCO0lBQ3ZCO01BQ0Usa0JBQWtCO0lBQ3BCO0VBQ0YiLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly9tYWlud2ViLy4vc3JjL2luZGV4LmNzcyIsIndlYnBhY2s6Ly9tYWlud2ViLy4vc3JjL2xhbmRpbmcgcGFnZS9sYW5kaW5ncGFnZWxvZ2luLmNzcyJdLCJzb3VyY2VzQ29udGVudCI6WyJAZm9udC1mYWNlIHtcbiAgZm9udC1mYW1pbHk6IFwiUG9wcGluc1wiO1xuICBzcmM6IHVybChcIi4uL2Fzc2V0cy9mb250cy9Qb3BwaW5zL1BvcHBpbnMtTGlnaHQudHRmXCIpIGZvcm1hdChcIndvZmYyXCIpO1xufVxuXG5ib2R5IHtcbiAgbWFyZ2luOiAwO1xuICBmb250LWZhbWlseTogUG9wcGlucywgc3lzdGVtLXVpLCBzYW5zLXNlcmlmO1xuICAtd2Via2l0LWZvbnQtc21vb3RoaW5nOiBhbnRpYWxpYXNlZDtcbiAgLW1vei1vc3gtZm9udC1zbW9vdGhpbmc6IGdyYXlzY2FsZTtcbn1cblxuY29kZSB7XG4gIGZvbnQtZmFtaWx5OiBzb3VyY2UtY29kZS1wcm8sIE1lbmxvLCBNb25hY28sIENvbnNvbGFzLCBcIkNvdXJpZXIgTmV3XCIsXG4gICAgbW9ub3NwYWNlO1xufVxuIiwiQG1lZGlhIG9ubHkgc2NyZWVuIGFuZCAobWF4LXdpZHRoOiA3NjhweCkge1xuICAgIC8qIEZvciBtb2JpbGUgcGhvbmVzOiAqL1xuICAgICNsb2dpblBhZ2Uge1xuICAgICAgdmlzaWJpbGl0eTogaGlkZGVuO1xuICAgIH1cbiAgfVxuIl0sIm5hbWVzIjpbXSwic291cmNlUm9vdCI6IiJ9*/